<section>
  <article ng-repeat="r in reviews.slice().reverse() | orderBy:'-date'" >
    <header>
      <h1>Title: {{r.title}}</h1>
      <h2>Author: {{r.reviewer.email}}</h2>
      <div>Date: {{r.date | date}}</div>
    </header>
    <p >{{shortContent(r.comments)}}</p>
    <a ui-sref="detail-post({ id: r.id })" ui-sref-active="active">Chi tiết</a>
  </article>
</section>
